@font-face {
 font-family: 'Circe Thin';
  src: url(/http://mfcshablon.beget.tech/fonts/Circe/CRC15.otf);
}
@font-face {
 font-family: 'Circe Extra Light';
  src: url(/http://mfcshablon.beget.tech/fonts/Circe/CRC25.otf);
}
@font-face {
 font-family: 'Circe Light';
  src: url(/http://mfcshablon.beget.tech/fonts/Circe/CRC35_0.otf);
}
@font-face {
 font-family: 'Circe Regular';
  src: url(/http://mfcshablon.beget.tech/fonts/Circe/CRC55_0.otf);
}
@font-face {
 font-family: 'Circe Bold';
  src: url(/http://mfcshablon.beget.tech/fonts/Circe/CRC65.otf);
}
@font-face {
 font-family: 'Circe Extra Bold';
  src: url(/http://mfcshablon.beget.tech/fonts/Circe/CRC75_0.otf);
}
body{
	
}
a{
	text-decoration:none;
}
header{
	padding-top:30px;
	padding-bottom:30px;
	

}
header .logo img{
	width:100%;
}
header h1{
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	font-size:1.1875rem;
	color:#562212;
	line-height:24px;
}
header h1 b{
	color:#ed5338;
}
header .titl a{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:1.125rem;
	color:#c59368;
	
}
header .tel_numbers {
	text-align:right;
}
header .tel_numbers img{
	width:34px;
	height:auto;
}
header .tel_numbers div{
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	font-size:1.125rem;
	color:#562212;
	margin-bottom: 0.7rem;
}
header .tel_numbers p a{
	font-family: 'Roboto', sans-serif;
	font-size:1.0625rem;
	color:#ed5338;
}
header .tel_numbers p{
	margin-bottom: 0.6rem;
}
nav{
	background-color:#562212;
}
.navbar .navbar-brand{
	display:none;
}
nav .navbar-nav .nav-item{
	margin-right:30px;
}
nav .navbar-nav .nav-item .nav-link{
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	font-size:1.1rem;
	color:#fff!important;
}
.navbar .dropdown .dropdown-item{
	color: #f05338;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	font-size:1.125rem;
}
nav .search-box {
    border-radius: .25rem;
    background: #713928;
    height: 35px;
    width: 255px;
}
.search-txt {
    height: 35px!important;
    border-radius: inherit!important;
    border: none!important;
    outline: none;
    float: left;
    padding: 0 0 0 5px!important;
    color: #212529;
    font-size: 16px;
    transition: 0.4s!important;
    line-height: 35px!important;
    width: 225px!important;
	background: #713928;
}
.search-btn {
    color: #713928;
    float: right;
    width: 25px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
	text-decoration: none;
	}
.search-btn i {
	padding-top: 8px;
	color: #fff;
	
}
input[type="search"]::-webkit-input-placeholder{
    color: #ccc;
   } 
input[type="search"]::-moz-placeholder{
    color: #ccc;
   }
.sliders .buttons p{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	font-size:1.25rem;
	color:#ed5338;
	text-align:left;
}
.sliders{
	margin-top:40px;
	margin-bottom:25px;
	
}
.sliders .buttons a{
	width:100%;
	height:70px;
	display: inline-block;
	margin-bottom:1rem;
	text-align:center;
}
.sliders .buttons button{
	width:100%;
	height:70px;
	display: inline-block;
	margin-bottom:1rem;
	text-align:center;
	background-color:#fff;
}
.sliders .buttons button{
	 background-image: linear-gradient(to left,transparent,transparent 50%,#c59368a6 50%,#c59368a6);
	 background-position: 100% 0;
	 background-size: 200% 100%;
	 transition: all .15s ease-in;
}
.sliders .buttons button:hover{
	background-position: 0 0;
}

.sliders .buttons .mode{
	background-color: #f05338;
	
}
.sliders .buttons .services{
	border:solid 1px #c59368;
	
}
.sliders .buttons button p{
	font-family: 'PT Sans', sans-serif;
	font-size:1.125rem;
	margin-bottom:0;
	line-height: 24px;
    margin-top: 6px;
	text-align:left;
	
}
.sliders .buttons a p{
	font-family: 'PT Sans', sans-serif;
	font-size:1.125rem;
	margin-bottom:0;
	line-height: 24px;
    margin-top: 6px;
	text-align:left;
	
}
.sliders .buttons .mode p{
	color:#fefefe;
	font-weight:700;
}
.sliders .buttons .services p{
	color:#562212;
}
.sliders .buttons button .icons{
	width:80px;
	height:100%;
	float:left;
	margin-right:5px;
}		
.sliders .buttons a .icons{
	width:80px;
	height:100%;
	float:left;
	margin-right:5px;
}
.sliders .buttons button i{
	color: #562212;
	font-size: 40px;
	line-height:70px;
}
.sliders .buttons a i{
	color: #562212;
	font-size: 40px;
	line-height:70px;
}
.carousel-inner .carousel-item img {
	height: 436px;
}
.news{
	background-color:#fafafa;
	margin-bottom:20px;
}
.titlename{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	color:#ed5338;
	font-size:1.25rem;
	line-height:50px;
	border-bottom:1px solid #e0d8d4;
	margin-bottom:40px;
}

.news .post{
	border:1px solid #e0d8d4;
	margin-bottom:40px;
}
.news .post .news-catigory{
	height:50px;
}
.news .post .news-catigory .catigory-img{
	width:30px;
	height:30px;
	border-radius:50%;
	border:1px solid #ff0000;
	margin:10px;
	float:left;
	text-align: center;
   
}
.news .post .news-catigory .catigory-img img{
    width: 23px;
    height: 23px;
   
}
.news .post .news-catigory p{
	font-family: 'Roboto', sans-serif;
	color:#562212;
	font-size: 0.84rem;
	line-height:50px;
	margin-bottom:0;
}
.news .post .new-img{
	width: 100%;
    height: 215px;
    margin-right: 20px;
    float: left;
    display: block;
    text-align: center;
    overflow: hidden;
	border:1px solid #e0d8d4;
	border-left: 0;
    border-right: 0;
}
.news .post .new-img img{
    width: 100%;
    height: auto;
	min-height: 160px;
}
.news .post .post-title{
	font-family: 'PT Sans', sans-serif;
	font-size:0.875rem;
	margin:15px 10px 25px 10px;
	display: inline-block;
	height: 52px;
    overflow: hidden;
	color:#212529;
}
.news-icons{
	font-size:0.875rem;
	color:#c59368;
	padding: 5px 10px 5px 10px;
}
.news-icons .left{
	width: 50%;
    display: inline-block;
    float: left;
}
.news-icons .right{
	width: 50%;
    display: inline-block;
    text-align: right;
}
.news-icons span{
	margin-right:15px;
	margin-left:10px;
}
#dle-content .col-lg-3{
	max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}
.foot_button{
	text-align:center;
}
.foot_button a{
	width:166px;
	height:40px;
	color:#fff;
	background-color:#ed5338;
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1.1875rem;
	line-height:40px;
	border-radius:3px;
	font-weight:400;
	
}
.news .foot_button a{
	margin-bottom: -20px;
}
.mfc_services {
	margin-bottom:20px;
	}
.mfc_services .col-lg-4{
	text-align:center;
}
.mfc_services .serv{
	border-radius:8px;
    height: 210px;
	width:290px;
    display: inline-block;
    padding: 20px 10px 10px 20px;
    background-color: #f6f6f6;
    margin-bottom: 40px;
    text-align: left;
	position: relative;
}
.mfc_services .serv h3{
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	font-size:1.1875rem;
	line-height:1.625rem;
	color:#000;
}
.mfc_services .serv p{
	font-family: 'Roboto', sans-serif;
    color: #623b2a;
    font-size: 0.875rem;
    position: absolute;
    bottom: 5px;
}
.mfc_services .ghil{
    background-image: url(../image/bg/ico-services-2.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 105%;
}
.mfc_services .child{
    background-image: url(../image/bg/ico-services-5.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 105%;
}
.mfc_services .place{
    background-image: url(../image/bg/ico-services-4.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 105%;
}
.mfc_services .build{
    background-image: url(../image/bg/ico-services-1.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 105%;
}
.mfc_services .business{
    background-image: url(../image/bg/ico-services-3.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 105%;
}
.mfc_services .surname{
    background-image: url(../image/bg/ico-services-7.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 105%;
}
.links .col-lg-3{
	text-align:center;
}
.links a{
	border:solid 1px #c59368;
    height: 90px;
	width:165px;
    display: inline-block;
    padding: 20px 10px 10px 20px;
    margin-bottom: 40px;
    text-align: right;
	position: relative;
}
.links a p{
	font-family: 'Roboto', sans-serif;
    color: #c39369;
    font-size: 1rem;
    position: absolute;
	right:10px;
    bottom:10px;
	margin-bottom:0;
}
.links a i{
	color: #c39369;
    font-size: 1rem;
    position: absolute;
	right:10px;
    top:10px;
}
.links .gosuslugi{
	background-image: url(../image/bg/gosuslugi.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 10%;
}
.links .pfr{
	background-image: url(../image/bg/pfr_logo1.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 10%;
}
.links .fns{
	background-image: url(../image/bg/fns.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 10%;
}
.links .rosreestr{
	background-image: url(../image/bg/rosreestr.png);
    background-repeat: no-repeat;
    background-position-y: center;
	background-position-x: 10%;
}
footer{
	padding-top:40px;
	padding-bottom:40px;
	background-color:#55210f;
}
footer .logo_foot{
	text-align:right;
}
footer .logo_foot p{
	margin-right: 10%;
}
footer .logo_foot img{
	width: 85%;
	margin-bottom:30px;
}
footer .logo_foot .tel{
	font-family: 'Roboto', sans-serif;
	color:#f6f6f6;
	font-size:1.625rem;
	margin-bottom:30px;
}
footer .logo_foot .mail{
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	font-size:1.25rem;
	color:#f6f6f6;
	margin-bottom:30px;
}
footer .logo_foot .adress{
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	color:#c7966c;
	font-size:1.125rem;
	margin-bottom:30px;
}
footer .foot_title{
	font-family: 'Roboto', sans-serif;
	font-size:1.25rem;
	color:#f6f6f6;
	padding-bottom:20px;
	border-bottom:solid 1px #c7966c;
	margin-bottom:30px;
	
}
footer .grafik ul{
	padding-left: 0;
}
footer .grafik ul li{
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	font-size:1.25rem;
	color:#f6f6f6;
	list-style-type: none;
	margin-bottom: 15px;

}
footer .grafik ul li:last-child{
	color:#ed5136;
}
footer .foot_menu ul{
	padding-left: 3px;
}
footer .foot_menu ul li{
	list-style-type: none;
	margin-bottom: 15px;
}
footer .foot_menu ul li a{
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	font-size:1.25rem;
	color:#f6f6f6;
	list-style-type: none;
}
footer .foot_menu ul li a i{
	color:#c7966c;
	margin-right:20px;
	font-size:16px;
}
footer h1{
	border-top:solid 1px #613526;
	color:#7e4531;
	font-family: 'Roboto', sans-serif;
	font-size:1.125rem;
	padding-top:25px;
	padding-left:20px;
}
.speedybar {
    line-height: 45px;
    height: 50px;
    margin-bottom: 1rem;
    background-color: #fafafa;
    color: #c59368;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.speedybar a{
	color: #c59368;
}
.attachment a{
	color:#ed5136;
}
.attachment a:hover{
	color:#f13717;
}
.full .news{
	background: none;
}
.full .news .post{
	background-color: #fafafa;
}
.full .post-title{
	font-family: 'PT Sans', sans-serif;
	font-size: 1.5rem;
    color: rgba(0,0,0,.7);
    border-bottom: 1px solid #e0d8d4;
    padding-bottom: .5rem;
    margin-bottom: .5rem;
	margin-top: .5rem;
}
.full .news-icons {
	margin-bottom: .5rem;
}
/*статическая страница*/
.box_in {margin-bottom: 50px;}
/*Госпошлина*/
.gp h4{
	color: #b67845;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
}
.gp button{
	border: solid 1px #c59368;
	font-family: 'PT Sans', sans-serif;
	font-size: 1rem;
    font-weight: 600;
    color: #562212;
    position: absolute;
    bottom: 10px;
	
}
.gp button i{
	margin-right: 10px;
}
.gp{
	margin-bottom:1rem;
	 border: 1px solid #c59368;
    padding: 10px;
    border-radius: 7px;
    min-height: 355px;
    position: relative;
}
.gp .modal-title {
    line-height: 1.25rem;
	font-size: 1rem;
}
.gp .modal-body {
    text-align: center;
}
.gposh {
	padding:10px;
}
/*форма обратной связи*/
.web-pr ul{
	list-style:none;
	padding-left:0;
}
.web-pr ul li{
	margin-bottom:1rem;
}
.web-pr .name_recipient{
	margin-bottom:1rem;
}
.web-pr .btn{
	background-color: #c69369;
	border-radius: .25rem;
}
.web-pr .btn:hover{
	background-color:#c77e42;
	color:#fff;
	
}
.web-pr .title{
	font-family: 'PT Sans', sans-serif;
	margin-bottom: 2rem;
	font-size:2rem;
}
/*Услуги*/
.sv h4{
	color: #b67845;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
}
.sv button{
	font-family: 'PT Sans', sans-serif;
	font-size: 1rem;
    font-weight: 600;
    color: #562212;
	
}

.sv{
	border: 1px solid #c59368;
    padding: 10px;
    border-radius: 7px;
}
.sv .modal-title {
    line-height: 1.25rem;
	font-size: 1rem;
}
.sv .modal-body {
    font-size:0.75rem;
}
.sv .accordion-button:not(.collapsed) {
    color: #8f665a;
    background: none;
	box-shadow: 0;
}
.static_mr_bt{
    margin-bottom:1rem;
}
.flex #dle-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cont .news{
	background:none;
}
/*адаптивность*/
@media (min-width: 991.98px) and (max-width: 1199.98px) { 
	header h1 {
		font-size: 1.1rem;
	}
header .tel_numbers div {
    font-size: 1rem;
	}
	nav .search-box {
    width: 175px;
}
.navbar .navbar-brand{
	display:none;
}
nav .navbar-nav .nav-item {
    margin-right: 25px;
}
.search-txt {
	width: 140px!important;
}
.sliders .buttons a {
	height: 60px;
}
.sliders .buttons button {
	height: 60px;
}
.sliders .buttons a p {
   font-size: 1rem;
   	line-height: 20px;
    margin-top: 4px;
}
.sliders .buttons a .icons {
	width: 60px;
}
.sliders .buttons a i {
	font-size: 35px;
	line-height: 60px;
}
.sliders .buttons button p {
	font-size: 1rem;
	line-height: 20px;
    margin-top: 4px;
}
.sliders .buttons button .icons {
	width: 60px;
}
.sliders .buttons button i {
	font-size: 35px;
	line-height: 60px;
}
.carousel-inner .carousel-item img {
    height: 390px;
}
.news .post .news-catigory p {
	font-size: 0.72rem;
}
.news-icons {
	font-size: 0.8rem;
}
.news .post .post-title {
	font-size: 0.75rem;
}
.foot_button a {
    width: 140px;
    height: 30px;
    font-size: 1rem;
	line-height: 30px;
}
footer .logo_foot .tel {
	font-size: 1.5rem;
	}
footer .logo_foot .mail {
	font-size: 1.1rem;
}
footer .logo_foot .adress {
	font-size: 1.1rem;
}

}
@media (min-width: 768px) and (max-width: 991.98px) { 
	header h1 {
		font-size: 1.1rem;
	}
	header .tel_numbers {
    text-align: left;
}
	header .titl {
    margin-bottom: 10px;
}
	.navbar .navbar-brand{
	display:block;
}
footer .logo_foot .tel {
    font-size: 1rem;
}
footer .logo_foot .mail {
    font-size: 0.8rem;
}
footer .logo_foot .adress {
    font-size: 0.8rem;
}
}
@media (min-width: 576px) and (max-width: 767.98px) { 
	header .tel_numbers {
    text-align: left;
}
	header h1 {
		font-size: 0.85rem;
		line-height: 20px;
	}
	header .titl{
		margin-bottom:15px;
	}
	header .tel_numbers a{
	font-family: 'Roboto', sans-serif;
	font-size:1.125rem;
	color:#c59368;
	display:inline-block;
	margin-bottom:10px;
	}
	header .tel_numbers .phone a{
		margin-bottom:0.1rem;
	}
	.navbar .navbar-brand{
	display:block;
}
.carousel-inner .carousel-item img {
    height: 270px;
}
.news .post .news-catigory p {
	font-size: 0.85rem;
}
.mfc_services .serv {
	width: 100%;
}
.mfc_services .serv h3 {
    font-size: 1rem;
	line-height: 1.1rem;
}
footer .foot_menu{
	margin-bottom:10px;
}
footer .logo_foot {
	margin-bottom:10px;
}
}
@media (max-width: 575.98px) {
	header .logo {
	margin-bottom:15px;
	}
	header .d-xs-none{
		display:none;
	}
	header .tel_numbers {
    text-align: left;
	}
	header .titl{
		margin-bottom:15px;
	}
	header .tel_numbers a{
	font-family: 'Roboto', sans-serif;
	font-size:1.125rem;
	color:#c59368;
	display:inline-block;
	margin-bottom:10px;
	}
	header .tel_numbers .phone a{
		margin-bottom:0.1rem;
	}
		.navbar .navbar-brand{
	display:block;
}
	.carousel-inner .carousel-item img {
    height: 220px;
}

.news .post .new-img {
    height: 100%;
}
.news .post .new-img img {
	min-height: 180px;
}
.links a {
	width: 100%;
}
footer .d-xs-none{
		display:none;
	}
}